﻿


:root {
    --primary: #805791;
	--priRGB: 128, 87, 145;
    --secondary: #ededed;
    --link: #000;
    --font: #fff;
    --fontfamily: 'Lato', sans-serif;
}

.content-wrapper {
    background-color: transparent !important;
}

#Register_ button, #InCommunity button {
	background-color: #fafa80 !important;
	color: #000;
	border: 1px solid #000;
}

.btn-default {
	background-color: var(--secondary);
	color: #000;
	border-color: 1px solid #0068a0;
}

body {
	background-color: rgba(var(--priRGB), 0.35);
}